/*
 * GenericDAOJPAException.java
 *
 * Created on 2 de Dezembro de 2006, 05:34
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */
package com.tecgraf.dao;

/**
 *
 * @author ismael
 */
public class GenericDAOJPAException extends ChainedException {

  /** Creates a new instance of GenericDAOJPAException */
  public GenericDAOJPAException() {
    super();
  }

  public GenericDAOJPAException( String message ) {
    super(message);
  }

  public GenericDAOJPAException( Throwable cause ) {
    super(cause);
  }
  
  public GenericDAOJPAException( String message, Throwable cause ) {
    super(message, cause);
  }
}
